SWFFontChar::addUTF8Chars
SWFGradient::addEntry
Ming
PHP Manual

# The SWFGradient class

(PHP 5 <= 5.3.0, PECL ming SVN)

## Introduction

SWFGradient.

## Class synopsis

SWFGradient {
/* Methods */
void addEntry ( float `$ratio` , int `$red` , int `$green` , int `$blue` [, int `$alpha` = 255 ] )
__construct ( void )
}

## Table of Contents

- SWFGradient::addEntry — Adds an entry to the gradient list
- SWFGradient::__construct — Creates a gradient object

SWFFontChar::addUTF8Chars
SWFGradient::addEntry
Ming
PHP Manual